@charset "utf-8";
/* CSS Document */
#product-up{ background-color:#FFF; font-size:14px; line-height:24px; font-family:Verdana, Geneva, sans-serif;}
.up{
	width:960px;
	margin:0 auto;
	padding:0px;
	overflow:hidden;
}
.up-partment1,.up-partment2,.up-partment3,.up-partment4{
	float:left;
	width:440px;
	padding:12px 20px 10px 20px;
	margin:0;
}
.up-partment1 img{
	border:0;
	padding-top:40px;
}
.up-partment1 p,.up-partment2 p{
	text-indent:2em;
}
.up-partment2 ul{ list-style-type:none; margin:36px 0 0 112px;}
.up-partment2 ul li{ float:left; margin-left:30px;}
#product-down{ background-color:#FFF;  font-size:12px; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
.down-partment-small{
	float:left;
	margin:0;
	padding:12px 8px 8px 6px;
}
.down-partment-smallw1{width:170px;}
.down-partment-smallw2{width:240px;}
.down-partment-smallw1 img{
	border:0;
	padding-top:24px;
}
.down-partment-smallw2 ul{
	margin:0;
	padding:0 0 10px 0px;
	list-style:none;
}
.down-partment-smallw2 ul li{
	margin:0;
	padding:0 0 0 8px;
	background:url(../images/dot.gif) no-repeat 0px 8px;
}
/*.down-partment-small p{
	padding-left:20px;
}*/